.mteo-theme-default #mteo_msg_error,
.mteo-theme-default #mteo_subscription_success_with_coupon,
.mteo-theme-default #mteo_subscription_success {
    display: none;
}

#mteo_popup_bg_layer {
    position: absolute;
    z-index: 2147483647;
    background: url(../../images/mt/exitpopup/mteo_dark2.png);
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    box-sizing: border-box;
    display: none;
}

.mteo-theme-default {
    width: 489px;
    height: auto;
    min-height: 445px;
    display: block;
    overflow: hidden;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    border-radius: inherit;
}


#mteo_popup_content {
    background: #ffffff;
    position: relative;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    border-radius: 20px;
}

.mteo-box-icon {
    background: url("../../images/mt/exitpopup/pointer.png") no-repeat center top;
    background-size: contain;
    height: 103px;
    margin: 24px auto;
    overflow: hidden;
    text-align: center;
    width: 83px;
    display: block;
}

.mteo-theme-default .mteo-text-row-1 {
    font-size: 24px;
    line-height: 1em;
    text-align: center;
    text-transform: uppercase;
    font-family: 'ApexNew', Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 0.34px;
}

.mteo-theme-default .mteo-text-row-2 {
    font-family: "ApexNew", Arial, Helvetica, sans-serif;
    font-size: 13px;
    letter-spacing: 0.26px;
    text-transform: uppercase;
    /*max-width: 245px;*/
    line-height: 1em;
    font-weight: 400;
    margin: 20px auto auto;
}

.mteo-theme-default .mteo-text-row-2 span {
    font-size: 39px;
    font-weight: bold;
    display: block;
    line-height: normal;
}

.mteo-theme-default .mteo-text-row-2 .larger {
    font-size: 58px;
    display: inline-block;
    color: #c72129;
}

.mteo-theme-default .mteo-subscribe {
    height: auto;
    margin: 32px 0 0;
    overflow: hidden;
    text-align: center;
    width: auto;
}

.mteo-theme-default input {
    display: block;
    float: none;
    font-size: 12px;
    height: 35px !important;
    line-height: 35px;
    margin: auto;
    padding: 0 20px !important;
    width: 85% !important;
    border-radius: 20px;
    border: 2px solid #7e7e7e;
}

.mteo-theme-default .mteo-subscribe a#mteo_submit, #apply-coupon-button {
    border-radius: 20px;
    background-color: #d2d2d2;
    display: inline-block;
    margin-top: 15px;
    line-height: 35px;
    font-family: "ApexNew", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000000;
    padding: 0 50px;
}
.mteo-theme-default .mteo-subscribe a#mteo_submit:hover {
    text-decoration: none;
}

.mteo-theme-default .mteo-subscribe .mteo-close {
    color: #7e7e7e;
    font-family: "ApexNew", Arial, Helvetica, sans-serif;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 15px;
    display: inline-block;
    font-weight: 500;
    line-height: 1em;

}

.mteo-theme-default .mteo-conditions {
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.14px;
    font-family: 'ApexNew', Arial, Helvetica, sans-serif;
    line-height: 1em;
    margin: 20px 0;
}

.mteo-theme-default #mteo_msg_error {
    color: #ea6868;
    height: auto;
    margin: 0;
    overflow: hidden;
    text-align: center;
    width: 100%;
}



.mteo-theme-default .mteo-box-icon-success{
    background: url("../../images/mt/exitpopup/thumbs-up.png") no-repeat center top;
    background-size: contain;
    height: 102px;
    margin: 75px auto 0;
    overflow: hidden;
    text-align: center;
    padding: 0;
}

.mteo-success-msg {
    font-size: 48px;
    line-height: 1em;
    text-align: center;
    text-transform: uppercase;
    font-family: 'ApexNew',Arial,Helvetica,sans-serif;
    font-weight: 900;
    letter-spacing: .34px;
    margin-top: 10px;
}

#mteo_coupon_code {
    margin-top: 15px;
    font-family: 'ApexNew',Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1em;
    font-weight: 500;
    letter-spacing: 0.26px;
}

.mteo-theme-default #mteo_subcription_form {
    height: auto;
    overflow: hidden;
}

.mteo-theme-default .mteo-popup-close  {
    background: url('../../images/mt/exitpopup/close.png') no-repeat center center;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 0;
    margin: 16px;
    display: inline-block;
}

@media only screen and (max-width: 500px) {
    #mteo_popup_content {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        border-radius: 0;
    }
    .mteo-theme-default {
        width:100%;
        padding: 0 10px;
        min-height: 0;
    }
    .mteo-box-icon, .mteo-box-icon-success {
        height: 70px !important;
        margin-top: 25px !important;
    }
    .mteo-theme-default .mteo-text-row-1 {
        font-size: 20px;
    }
    .mteo-theme-default .mteo-text-row-2 {
        font-size: 13px;
    }
    .mteo-theme-default .mteo-subscribe {
        margin-top: 20px;
    }
    .mteo-theme-default .mteo-subscribe .mteo-close {
        display: none;
    }
    .mteo-success-msg {
        font-size: 37px;
    }
    #mteo_coupon_code {
        font-size: 15px;
    }
}